/* Website: choco.co.nz (2784) */ 
/* ie6 CSS */
#wrap1 {
  padding: 0 0 0 0;
  margin: 0 auto 0 auto;
  width: 999px;
}
#sidebar-wrap {
  width: 135px;
}
#content-container {
  width: 799px;
}
/* ORDER OF FOLLOWING DECLARATIONS FOR IE6 IS CRITICAL:
  http://css-discuss.incutio.com/?page=MultipleIdClassBug
 */
#content-wrap {
/*  width: 844px; */
  width: 615px;
}
#content-wrap.one-col {
  width: 979px;
}
#content-wrap.two-col-b {
  width: 779px;
}
#content-wrap.three-col {
  width: 644px;
}
#content {
  height: expression( this.scrollHeight < 301 ? "300px" : "auto" );/* min-height equivalent for IE6 */
}
#sidebar-wrap {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 135px;
}
#sidebar #nav li {
  width: 135px;
}
#content-right {
  width: 200px;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}/www/k5